local EffectParent = Object:extend()

function EffectParent:new(effect, character)

end

function EffectParent:applyEffect()

end

function EffectParent:getText()
  return "No effect"
end

return EffectParent
